//
//  main.m
//  ATM
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Simulates an ATM (that only accepts deposits).
//

#import <UIKit/UIKit.h>

int main(int argc, char *argv[])
{
    NSAutoreleasePool *pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, nil, nil);
    [pool release];
    return retVal;
}
